Subject: [saag] Internet Level Consensus and VRF

From: Michael Richardson <[email-masked]>
Date: Fri, 31 Mar 2017 10:15:11 -0400

At the mic, yesterday, I asked if the financial uses of ILC could in fact
keep the identities of the parties, and the details of the transaction
confidential, while still permitting verification by third parties.
The use of pseudonyms has been the bitcoin answer, and I've never really
been happy with that.

This morning it occured to while dragging my suitcase along Michigan Avenue,
that I think VRFs could be used to mask the identities, and perhaps even the
amounts.   At the least, a given transaction could select a particular
hasher for all identities.  Perhaps the amount of the transaction could also
be put through a VRF.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-